/* cyrillic-ext */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 300;
  src: local('Comfortaa Light'), local('Comfortaa-Light'), url(https://fonts.gstatic.com/s/comfortaa/v7/r_tUZNl0G8xCoOmp_JkSCg7aC6SjiAOpAWOKfJDfVRY.woff2) format("woff2");
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 300;
  src: local('Comfortaa Light'), local('Comfortaa-Light'), url(https://fonts.gstatic.com/s/comfortaa/v7/r_tUZNl0G8xCoOmp_JkSChdwxCXfZpKo5kWAx_74bHs.woff2) format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 300;
  src: local('Comfortaa Light'), local('Comfortaa-Light'), url(https://fonts.gstatic.com/s/comfortaa/v7/r_tUZNl0G8xCoOmp_JkSCojoYw3YTyktCCer_ilOlhE.woff2) format("woff2");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 300;
  src: local('Comfortaa Light'), local('Comfortaa-Light'), url(https://fonts.gstatic.com/s/comfortaa/v7/r_tUZNl0G8xCoOmp_JkSChampu5_7CjHW5spxoeN3Vs.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 400;
  src: local('Comfortaa'), local('Comfortaa-Regular'), url(https://fonts.gstatic.com/s/comfortaa/v7/Be0CkOtwwI2n86HMhtablYX0hVgzZQUfRDuZrPvH3D8.woff2) format("woff2");
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 400;
  src: local('Comfortaa'), local('Comfortaa-Regular'), url(https://fonts.gstatic.com/s/comfortaa/v7/-DackuIFgo7Hfy3rR14C34X0hVgzZQUfRDuZrPvH3D8.woff2) format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 400;
  src: local('Comfortaa'), local('Comfortaa-Regular'), url(https://fonts.gstatic.com/s/comfortaa/v7/wz1gqe57Mbg11v-OrLlVjoX0hVgzZQUfRDuZrPvH3D8.woff2) format("woff2");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 400;
  src: local('Comfortaa'), local('Comfortaa-Regular'), url(https://fonts.gstatic.com/s/comfortaa/v7/qLBu5CQmSMt1H43OiWJ77ZBw1xU1rKptJj_0jans920.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 700;
  src: local('Comfortaa Bold'), local('Comfortaa-Bold'), url(https://fonts.gstatic.com/s/comfortaa/v7/fND5XPYKrF2tQDwwfWZJIw7aC6SjiAOpAWOKfJDfVRY.woff2) format("woff2");
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 700;
  src: local('Comfortaa Bold'), local('Comfortaa-Bold'), url(https://fonts.gstatic.com/s/comfortaa/v7/fND5XPYKrF2tQDwwfWZJIxdwxCXfZpKo5kWAx_74bHs.woff2) format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 700;
  src: local('Comfortaa Bold'), local('Comfortaa-Bold'), url(https://fonts.gstatic.com/s/comfortaa/v7/fND5XPYKrF2tQDwwfWZJI4joYw3YTyktCCer_ilOlhE.woff2) format("woff2");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 700;
  src: local('Comfortaa Bold'), local('Comfortaa-Bold'), url(https://fonts.gstatic.com/s/comfortaa/v7/fND5XPYKrF2tQDwwfWZJIxampu5_7CjHW5spxoeN3Vs.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:400;src:local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v8/fTLR1wW5qq9Ui3F-pB4hXQ.woff2) format('woff2'), url(https://fonts.gstatic.com/s/ptsans/v8/yrzXiAvgeQQdopyG8QSg8Q.woff) format('woff');}
@font-face{font-family:'PT Sans';font-style:normal;font-weight:700;src:local('PT Sans Bold'), local('PTSans-Bold'), url(https://fonts.gstatic.com/s/ptsans/v8/g46X4VH_KHOWAAa-HpnGPvk_vArhqVIZ0nv9q090hN8.woff2) format('woff2'), url(https://fonts.gstatic.com/s/ptsans/v8/g46X4VH_KHOWAAa-HpnGPhsxEYwM7FgeyaSgU71cLG0.woff) format('woff');}

/* ОБЩИЕ СТИЛИ */

body {
	font-family: 'Arial', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	background-color: #fff;
	margin: 0;
	padding: 0;
}
a, img {
	border: none;
	outline: none;
}
.content-wrap {
	line-height: 1.2;
	color: #4d4e4e;
}
.content-wrap p {
	margin-top: 0;
}
.content-wrap a {
	color: #83c6f0;
}
.text-wrap {
	padding: 20px;
	background-color: #fff;
	overflow-x: auto;
	overflow-y: hidden;
}

@media (min-width: 992px) {
	.text-wrap {
		margin: 0 5px;
	}
}
@media (min-width: 768px) {
	.text-wrap-bg {
		position: relative;
	}
	.text-wrap-bg::before {
		content: '';
		position: absolute;
		top: -70px;
		left: -45px;
		width: 185px;
		height: 272px;
		background-image: url('/usertpl/i/text-bg.png');
		z-index: -1;
	}
}

.container {
	margin: 0 auto;
}
@media (min-width: 768px) {
	.container {
		width: 750px;
	}
}
@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}
@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}
}

.clearfix::before,
.clearfix::after {
	content: '';
	display: table;
}
.clearfix::after {
	clear: both;
}

.box-left {
	float: left;
}
.box-right {
	float: right;
}

.error {
	width: 320px;
	margin: 0 auto;
}
.error p {
	font-size: 20px;
	text-align: center;
}

@media(min-width: 768px) {
	p, a {
		padding: 0;
	}
}

/* HEADER */

.main-header {
	background: url('/usertpl/i/header-bg1200.png') repeat-x;
	background-position: top center;
}

/* HEADER - TOPSECTION */

.top-section {
	width: 320px;
	margin: 0 auto;
}
.logo img{
	width: 100%;
	height: auto;
}
.logo {
	width: 150px;
	height: 119px;
	margin: 20px 85px 0;
}
.heading {
	width: 320px;
}
.header-title {
	font-family: 'Comfortaa';
	font-size: 31px;
	color: #e47715;
	line-height: 1;
	text-align: center;
	margin-bottom: 10px;
	text-shadow: yellow 1px 0px, yellow 1px 1px,yellow 0px 1px,yellow -1px 1px, yellow -1px 0px,yellow -1px -1px, yellow 0px -1px, yellow 1px -1px, yellow 0 0 3px, yellow 0 0 3px, yellow 0 0 3px, yellow 0 0 3px,yellow 0 0 3px, yellow 0 0 3px, yellow 0 0 3px,yellow 0 0 3px;
	/*text-shadow: #fff 1px 0px, #fff 1px 1px, #fff 0px 1px, #fff -1px 1px, #fff -1px 0px, #fff -1px -1px, #fff 0px -1px, #fff 1px -1px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px;*/
	/*text-shadow: 1px 1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, -1px -1px 0 #fff;*/
}
.header-title span {
	font-size: 23px;
}
.h-contact {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 320px;
	margin-bottom: 10px;
}
.h-phone {
	width: 54px;
	height: 54px;
	background: url('/usertpl/i/header-phone.png');
}
.h-mail {
	width: 54px;
	height: 54px;
	background: url('/usertpl/i/header-mail.png');
}
@media (min-width: 768px) {
	.top-section {
		width: auto;
		margin: 0;
		height: 258px;
	}
	.logo {
		width: 250px;
		height: 198px;
		margin: 0;
		margin-top: 20px;
	}
	.heading {
		width: 500px;
	}
	.header-title {
		font-family: 'Comfortaa';
		font-size: 40px;
		color: #e47715;
		line-height: 1;
		text-align: right;
		margin-bottom: 10px;
		
	}
	.header-title span {
		font-size: 31px;
	}
	.h-contact {
		width: 500px;
	}
	.h-phone {
		width: 54px;
		height: 54px;
		background: url('/usertpl/i/header-phone.png');
		margin-left: 10px;
	}
	.h-mail {
		width: 54px;
		height: 54px;
		background: url('/usertpl/i/header-mail.png');
		margin-right: 0px;
	}
}
@media (min-width: 992px) {
	.logo {
		margin-left: 51px;
	}
	.heading {
		width: 669px;
	}
	.header-title {
		font-size: 50px;
		padding: 0 70px;
	}
	.header-title span {
		font-size: 38px;
	}
	.h-contact {
		width: 669px;
	}
	.h-phone {
		margin-left: 63px;
	}
	.h-mail {
		margin-right: 113px;
	}
}
@media (min-width: 1200px) {
	.logo {
		width: 301px;
		height: 238px;
		margin-top: 10px;
		margin-left: 92px;
	}
	.heading {
		width: 777px;
	}
	.h-contact {
		width: 777px;
	}
	.h-phone {
		margin-left: 60px;
	}
	.h-mail {
		margin-right: 95px;
	}
}

/* HEADER - ГЛАВНОЕ МЕНЮ */

.main-menu-list {
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;

	z-index: 100;
}
.main-menu-sublist {
	z-index: 1000;
	margin: 0;
	list-style: none;
	display: none;
}
.main-menu-item {
	text-align: center;
}
.main-menu-item.opacity {
	opacity: 0.5;
}
.main-menu-item i {
	font-size: 16px;
	margin-right: 10px;
}
.main-menu-link {
	display: block;
	padding: 7px 0;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Comfortaa';
}
.main-menu-item:nth-child(10n+1) a {
	background-color: #d91309;
}
.main-menu-item:nth-child(10n+2) a {
	background-color: #0093dd;
}
.main-menu-item:nth-child(10n+3) a {
	background-color: #e47715;
}
.main-menu-item:nth-child(10n+4) a {
	background-color: #923d72;
}
.main-menu-item:nth-child(10n+5) a {
	background-color: #5b75ac;
}
.main-menu-item:nth-child(10n+6) a {
	background-color: #54b2a9;
}
.main-menu-item:nth-child(10n+7) a {
	background-color: #a32020;
}
.main-menu-item:nth-child(10n+8) a {
	background-color: #028900;
}
.main-menu-item:nth-child(10n+9) a {
	background-color: #ffbf00;
}
.main-menu-item:nth-child(10n+10) a {
	background-color: #ff77aa;
}

.main-menu-subitem:nth-child(10n+1) a {
	background-color: #d91309;
}
.main-menu-subitem:nth-child(10n+2) a {
	background-color: #0093dd;
}
.main-menu-subitem:nth-child(10n+3) a {
	background-color: #e47715;
}
.main-menu-subitem:nth-child(10n+4) a {
	background-color: #923d72;
}
.main-menu-subitem:nth-child(10n+5) a {
	background-color: #5b75ac;
}
.main-menu-subitem:nth-child(10n+6) a {
	background-color: #54b2a9;
}
.main-menu-subitem:nth-child(10n+7) a {
	background-color: #a32020;
}
.main-menu-subitem:nth-child(10n+8) a {
	background-color: #028900;
}
.main-menu-subitem:nth-child(10n+9) a {
	background-color: #ffbf00;
}
.main-menu-subitem:nth-child(10n+10) a {
	background-color: #ff77aa;
}

.main-menu-button {
	color: #7ad1f5;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 6px 30px;
	border-radius: 5px;
	font-weight: 700;
	border: 4px solid #ffab71;
	width: 110px;
}
.main-menu-button.active {
	background-color: #7ad1f5;
	color: #fff;
	border-color: #7ad1f5;
}
.main-menu-button i {
	cursor: pointer;
	font-size: 16px;
}
@media (min-width: 768px) {
	.main-menu-list {
		position: relative;
		display: block;
		padding: 0 25px;
		text-align: center;
	}
	.main-menu-link {
		font-family: 'Comfortaa', sans-serif;
		font-size: 1em;
		line-height: 1em;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 1px;
		color: #fff;
		margin-top: 1px;
		padding: 7px 15px;
		margin: 0 5px;
		border-radius: 15px;
		display: inline-block;

	}
	.main-menu-item {
		margin-bottom: 10px;
		width: auto;
		text-align: left;
		display: inline-block;
	}
	.main-menu-subitem {
		margin-top: 3px;
	}
	.main-menu-sublist {
		position: absolute;
		display: none;
		list-style: none;
		margin: 0;
		padding: 5px;
	}
	.main-menu-item:hover > .main-menu-sublist {
		display: block;
	}
	.main-menu-button {
		display: none;
	}
/*	.home {
		display: inline-block;
		width: 10px;
		height: 16px;
		background-image: url('/usertpl/i/main-menu-home.png');
		background-repeat: no-repeat;
		background-position: 11px -1px;
	}*/
}

/* ГЛАВНАЯ СТРАНИЦА */

/* ГЛАВНАЯ СТРАНИЦА - СЛАЙДЕР */
.main-slider {
	padding: 20px 0 50px 0;
}
.owl-carousel {
	width: 310px !important;
	margin: 0 auto;
}
.owl-carousel .item a {
	display: block;
	width: 300px;
	height: 149px;
	border: solid 5px #49bff7;
	border-radius: 30px;
	text-decoration: none;
}
.owl-carousel .item p {
	display: none;
	font-family: 'Comfortaa';
	font-size: 20px;
	padding: 0 60px;
	color: #e47715;
	font-weight: 700;
	text-align: center;
	letter-spacing: 1px;
	text-shadow: #fff 1px 0px, #fff 1px 1px, #fff 0px 1px, #fff -1px 1px, #fff -1px 0px, #fff -1px -1px, #fff 0px -1px, #fff 1px -1px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px;
}
.owl-controls {
	position: absolute;
	bottom: -50px;
	right: 0;
	left: 0;
	z-index: 12;
}
.main-slider .arrows {
	position: absolute;
	right: 30px;
	left: 30px;
	z-index: 11;
}
.main-slider .dots {
	position: absolute;
	top: -35px;
	left: 0px;
	right: 0px;
	text-align: center;
}
.main-slider .dot {
	display: inline-block;
	vertical-align: top;
}
.main-slider .dot span {
	display: block;
	width: 13px;
	height: 13px;
	margin: 0 4px;
	background: #e9e7e7;
	border: 3px solid #49bff7;
	border-radius: 50%;
	cursor: pointer;
}
.main-slider .active span {
	background: #49bff7;
}
@media(min-width: 768px) {
	.owl-carousel {
		width: 650px !important;
		margin: 0 50px;
	}
	.owl-carousel .item a {
		width: 640px;
		height: 341px;
	}
	.owl-carousel .item p {
		display: block;
		font-size: 25px;
		padding: 0 80px;
	}
	.main-slider .arrow-prev {
		bottom: 180px;
	}
	.main-slider .arrow-next {
		bottom: 180px;
	}
}
@media(min-width: 992px) {
	.main-slider {
		padding: 60px 0;
	}
	.slider-bg {
		position: relative;
	}
	.slider-bg::before {
		content: '';
		width: 950px;
		height: 523px;
		position: absolute;
		top: -43px;
		left: 3px;
		background-image: url('/usertpl/i/slider-bg992.png');
	}
	.slider-bg::after {
		content: '';
		width: 82px;
		height: 123px;
		position: absolute;
		top: 290px;
		left: 0px;
		background-image: url('/usertpl/i/slider-drop.png');
		z-index: 1;
	}
	.owl-carousel {
		width: 816px !important;
		margin: 0 73px;
	}
	.owl-carousel .item a {
		display: block;
		width: 806px;
		height: 429px;
		border: solid 5px #49bff7;
		border-radius: 30px;
		text-decoration: none;
	}
	.owl-carousel .item p {
		font-family: 'Comfortaa';
		font-size: 30px;
		padding: 0 80px;
		color: #e47715;
		font-weight: 700;
		text-align: center;
		letter-spacing: 1px;
		text-shadow: #fff 1px 0px, #fff 1px 1px, #fff 0px 1px, #fff -1px 1px, #fff -1px 0px, #fff -1px -1px, #fff 0px -1px, #fff 1px -1px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px, #fff 0 0 3px;
	}
	.owl-controls {
		position: absolute;
		bottom: -50px;
		right: 0;
		left: 0;
		z-index: 12;
	}
	.main-slider .arrows {
		position: absolute;
		right: 30px;
		left: 30px;
		z-index: 11;
	}
	.main-slider .arrow-prev {
		position: absolute;
		bottom: 220px;
		left: 0;
		width: 53px;
		height: 97px;
		cursor: pointer;
		background: url('/usertpl/i/arrow-prev1200.png');
	}
	.main-slider .arrow-next {
		position: absolute;
		bottom: 220px;
		right: 0;
		width: 53px;
		height: 97px;
		cursor: pointer;
		background: url('/usertpl/i/arrow-next1200.png');
	}
	.main-slider .dots {
		position: absolute;
		top: -35px;
		left: 0px;
		right: 0px;
		text-align: center;
	}
	.main-slider .dot {
		display: inline-block;
		vertical-align: top;
	}
	.main-slider .dot span {
		display: block;
		width: 13px;
		height: 13px;
		margin: 0 6px;
		background: #e9e7e7;
		border: 3px solid #49bff7;
		border-radius: 50%;
		cursor: pointer;
	}
	.main-slider .active span {
		background: #49bff7;
	}
}
@media(min-width: 1200px) {
	.slider-bg::before {
		width: 1158px;
		height: 634px;
		background-image: url('/usertpl/i/slider-bg1200.png');
	}
	.slider-bg::after {
		top: 400px;
	}
	.owl-carousel {
		width: 1024px !important;
	}
	.owl-carousel .item a {
		width: 1014px;
		height: 540px;
	}
	.owl-carousel .item p {
		font-size: 35px;
	}
	.main-slider .arrow-prev {
		bottom: 280px;
	}
	.main-slider .arrow-next {
		bottom: 280px;
	}
}


/* ГЛАВНАЯ -- ОБЩИЙ КОНТЕНТ */
.main-title {
	position: relative;
	font-family: 'Comfortaa';
	font-size: 28px;
	line-height: 1;
	font-weight: 400;
	color: #4d84bd;
	text-align: center;
	/*margin-bottom: 10px;*/
	padding: 0 10px;
	text-align: center;
}

@media(min-width: 768px) {
	.main-title {
		font-size: 30px;
		/*margin-bottom: 15px;*/
		padding: 0;
	}
}
@media(min-width: 992px) {
	.main-title {
		font-size: 32px;
		/*margin-bottom: 20px;*/
	}
}
@media(min-width: 1200px) {
	.main-title {
		font-size: 35px;
		/*margin-bottom: 25px;*/
	}
	.main-title {

	}
	.title-wrap {
		text-align: center;
	}
}

@media (min-width: 768px) {
	.drop {
		position: relative;
		display: inline-block;
		padding: 0 100px;
		background: url("/usertpl/i/drop.png") no-repeat left 60px center, url("/usertpl/i/drop.png") no-repeat right 60px center;
	}
/*	.drop::before,
	.drop::after {
		content: '';
		width: 22px;
		height: 31px;
		background: url('/usertpl/i/drop.png');
		position: absolute;
		top: 5px;
	}
	.drop::before {
		left: -45px;
	}
	.drop::after {
		right: -45px;
	}*/

}


/* НОВОСТИ ГЛАВНАЯ -- НОВОСТИ*/

.news-wrap {
	-js-display: flex;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center;
	padding-top: 10px;
}
.news-item {
	width: 310px;
	padding: 5px;
	margin: 0 auto;
	margin-bottom: 30px;
}
.news-pic {
	position: relative;
	width: 298px;
	height: 200px;
	margin-bottom: 10px;
	border: 5px solid #e1f2fa;
	border-radius: 20px;
}
.image-wrap {
	float: left;
	position: relative;
}

.news-title {
	font-size: 16px;
}
.news-date {
	padding: 5px 8px;
	color: #999a9a;
	background-color: #e9e7e7;
}
.news-item a {
	display: block;
}
.news-item a:hover {
	opacity: .7;
}
.news-item p,
.news-item a,
.news-item h3 {
	padding: 0 10px;
}
a.image-link,
a.title-link {
	padding: 0px;
}
a.image-link {
	display: inline-block;
}
a.title-link {
	text-decoration: none;
	color: #4d4e4e;
}
@media(min-width: 768px) {
	.news-wrap {
		padding-top: 15px;
		flex-direction: row;
	}
	.news-item {
		width: 420px;
		padding: 0;
		margin: 0 auto;
		margin-bottom: 70px;
	}
	.news-pic {
		width: 217px;
		height: 145px;
		margin-right: 20px;
		border: 5px solid #e1f2fa;
		border-radius: 20px;
	}
	.image-wrap::before {
		top: -26px;
		left: -25px;
		width: 276px;
		height: 209px;
		background: url('/usertpl/i/news-mask992x2.png') no-repeat;
		z-index: -1;
	}
}
@media(min-width: 992px) {
	.news-wrap {
		padding-top: 20px;
		-js-display: flex;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.news-item {
		width: 420px;
		margin: 0 0 70px 60px;
	}
	.news-pic {
		position: relative;
		width: 217px;
		height: 145px;
		float: left;
		margin-right: 20px;
	}
	.image-wrap::before {
		content: '';
		position: absolute;
		top: -26px;
		left: -25px;
		width: 276px;
		height: 209px;
		background: url('/usertpl/i/news-mask992x2.png') no-repeat;
		z-index: -1;
	}
	.news-title {
		font-size: 16px;
	}
	.news-date {
		padding: 5px 8px;
		color: #999a9a;
		background-color: #e9e7e7;
	}
}
@media(min-width: 1200px) {
	.news-wrap {
		padding-top: 25px;
		justify-content: space-between;
	}
	.news-item {
		width: 500px;
		margin: 0 0 80px 80px;
	}
	.news-pic {
		position: relative;
		width: 257px;
		height: 172px;
		float: left;
		margin-right: 20px;
	}
	.image-wrap::before {
		content: '';
		position: absolute;
		top: -30px;
		left: -29px;
		width: 316px;
		height: 236px;
		z-index: -1;
		background: url('/usertpl/i/news-mask1200x2.png') no-repeat;
	}
	.news-title {
		font-size: 16px;
	}
	.news-date {
		padding: 5px 8px;
		color: #999a9a;
		background-color: #e9e7e7;
	}
}

/* FOOTER */

.main-footer {
	height: 298px;
	background: url('/usertpl/i/footer-bg320.png') repeat no-repeat bottom;
}
.footer-wrap {
	margin-top: 190px;
}
.main-footer p {
	margin-top: 0;
	color: #fff;
	text-align: center;
}
.main-footer a {
	box-sizing: border-box;
	width: 100%;
	display: inline-block;
	vertical-align: top;
	color: #fff;
	text-decoration: none;
	text-align: center;
}
.main-footer a:hover {
	text-decoration: underline;
}
@media(min-width: 768px) {
	.footer-wrap {
		margin-top: 170px;
	}
	.main-footer {
		height: 225px;
		background: url('/usertpl/i/footer-bg768.png') repeat no-repeat bottom;
	}
	.main-footer p {
		float: left;
		color: #fff;
		text-align: auto;
	}
	.main-footer a {
		box-sizing: auto;
		width: auto;
		display: auto;
		float: right;
		color: #fff;
		text-decoration: none;
	}
	.main-footer a:hover {
		text-decoration: underline;
	}
}
@media(min-width: 992px) {
	.footer-wrap {
		margin-top: 209px;
	}
	.main-footer {
		height: 276px;
		background: url('/usertpl/i/footer-bg992.png') repeat no-repeat bottom;
	}
	.main-footer p {
		float: left;
		color: #fff;
	}
	.main-footer a {
		float: right;
		color: #fff;
		text-decoration: none;
	}
	.main-footer a:hover {
		text-decoration: underline;
	}
}
@media(min-width: 1200px) {
	.footer-wrap {
		margin-top: 262px;
	}
	.main-footer {
		height: 340px;
		background: url('/usertpl/i/footer-bg1200.png') repeat no-repeat bottom;
	}
	.main-footer p {
		float: left;
		color: #fff;
	}
	.main-footer a {
		float: right;
		color: #fff;
		text-decoration: none;
	}
	.main-footer a:hover {
		text-decoration: underline;
	}
}

/* SECTION СЕКЦИИ */

.section-wrap {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	margin: 0 0 10px 0;
}
.section-item {
	display: block;
	padding: 10px 20px;
	background: #0093dd; 
	font-size: 15px;
	color: #fff !important;
	margin: 5px;
	text-decoration: none;
	text-align: center;
	border-radius: 20px;
}
.section-item:hover {
	background: #098acb;
}
@media(min-width: 768px) {
	.section-wrap {
		-js-display: flex;
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
	}
	.section-item {
		display: block;
		padding: 10px 20px;
		font-size: 15px;
		color: #fff !important;
		margin-right: 5px;
		text-align: left;
	}
}
@media(min-width: 992px) {
	.section-wrap {
		-js-display: flex;
		display: flex;
		justify-content: flex-start;
	}
	.section-item {
		display: block;
		padding: 10px 20px;
		font-size: 15px;
		color: #fff !important;
		margin-right: 5px;
	}
}
@media(min-width: 1200px) {
	.section-wrap {
		-js-display: flex;
		display: flex;
		justify-content: center;
	}
	.section-item {
		display: block;
		padding: 10px 20px;
		font-size: 15px;
		color: #fff !important;
		margin-right: 5px;
	}
}


/* ТАБЛИЦЫ ОБЩИЕ СТИЛИ ДЛЯ ВСЕХ */
table {
	width: 100%;
	margin: 10px 0;
}
td {
	padding: 5px;
}


/* ИЗОБРАЖЕНИЯ ГАЛЛЕРЕЯ НОВОСТИ*/
.gallery-item {
	margin: 10px;
	width: 300px;
	height: 233px;
}
.gallery-item:hover {
	opacity: .8;
}
.gallery-item img {
	width: 100%;
	height: 100%;
}
@media(min-width: 768px) {
	.gallery-item {
		margin: 5px;
		width: 177.5px;
		height: 138px;
	}
}
@media(min-width: 992px) {
	.gallery-item {
		width: 184px;
		height: 143px;
	}
}
@media(min-width: 1200px) {
	.gallery-item {
		width: 185px; 
		height: 143px;
	}
}

/* ВИДЕО ГАЛЕРЕЯ */
.video-item {
	width: 300px;
	height: 169px;
	padding: 0 10px;
	margin: 10px auto;
}
@media(min-width: 768px) {
	.video-item {
		width: 545px;
		height: 307px;
		padding: 0;
		margin: 20px auto;
	}
}
@media(min-width: 992px) {
	.video-item {
		width: 445px;
		height: 250px;
		margin: 20px;
	}
}
@media(min-width: 1200px) {
	.video-item {
		width: 545px;
		height: 307px;
	}
}

iframe {
	width: 100%;
	height: 100%;
}

/* ОБЩАЯ ОБОЛОЧКА */
.common-wrap {
	-js-display: flex;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
}
@media(min-width: 768px) {
	.common-wrap {
		flex-direction: row;
		align-items: stretch;
	}
}

.paging {
	margin-top: 20px;
	text-align: center;
}
.paging a,
.paging b {
	display: inline-block;
	margin: 0 5px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background-color: #0093dd;
	color: #fff;
	text-align: center;
	border-radius: 40px;
}
.paging a:hover,
.paging b:hover{
	color: #cdcdcd;
}

.file-item {
	box-sizing: border-box;
	width: 49%;
	border: 3px solid #0093dd;
	border-radius: 10px;
	margin: 0 5px 10px 5px;
	@media (max-width: 1200px) {
		width: 95%;
	}
}
.file-item a {
	display: flex;
	text-decoration: none;
	color: #0093dd;
	font-size: 0;
	@media (max-width: 576px) {
		flex-wrap: wrap;
	}
}
.pdownload {
	display: flex;
	align-items: center;
	width: 110px;
	font-size: 16px;
	padding: 10px;
	background: #0093dd;
	margin: 0;
	color: #fff;
	@media (max-width: 576px) {
		width: 100%;
	}
}
.ptitle {
	width: calc(100% - 170px);
	display: inline-block;
	font-size: 16px;
	margin: 0;
	padding: 10px 20px;
	@media (max-width: 576px) {
		width: 100%;
		padding: 20px;
	}

}
.file-item a:hover .pdownload {
	opacity: .8;
}
#map {
	height: 400px;
}

.banners {
	text-align: center;
}
.banners img {
	display: inline-block;
	vertical-align: middle;
	width: 200px !important;
	height: auto !important;
	margin: 0 10px 10px;
}
.npsection-item {
	display: inline-block;
	padding: 5px 15px;
	background: #5B75AC;
	color: #fff !important;
	text-decoration: none;
	margin: 0 5px 10px;
	border-radius: 15px;
	font-size: 14px;
}
.npsection-item:hover {
	background: #485d8a;
}
.npsection-wrap {
	text-align: center;
	margin: 0 0 30px 0;
}
.npsection-wrap .title {
	font-family: 'Comfortaa';
	font-size: 30px;
	line-height: 1;
	color: #4d84bd;
	text-align: center;
	margin: 10px 0;
}

.owl-item {
  animation-duration: 10s;
  /*animation-delay: .5s;*/
  /*animation-iteration-count: infinite;*/
}

.callback {
	margin: 20px auto;
	max-width: 470px;
	padding: 15px;
	background: #dbf2fa;
	border-radius: 15px;
}
.callback .title {
	font-family: 'Comfortaa', sans-serif;
	font-size: 23px;
	margin: 0 0 10px;
	text-align: center;
	text-transform: uppercase;
	color: #4d84bd;
}
.callback .text {
	margin: 0 0 10px;
	text-align: center;
}
.callback input[type=text], textarea {
	box-sizing: border-box;
	padding: 5px 10px;
	font-family: 'Arial';
	font-size: 15px;
	border: 1px solid #0093dd;
	outline: none;
	border-radius: 15px;
	width: 100%;
	max-width: 100%;
	margin: 0 0 15px;
}
.callback textarea {
	margin: 0 0 5px;
	min-height: 130px;
}
.callback .btn {
	display: inline-block;
	font-family: 'Comfortaa', sans-serif;
	font-size: 1em;
	line-height: 1em;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	background: #0093dd;
	margin-top: 1px;
	padding: 7px 15px;
	border-radius: 15px;
	cursor: pointer;
}
.callback .btn:hover {
	color: #cdcdcd;
}
.invalid {
	box-shadow: 0 0 5px 2px red !important;
	border: 1px solid red !important;
}
.popup {
	text-align: center;
}


.user-content table {
	display: table!important;
	width: 100%!important;
	height:auto!important;
	overflow: scroll;
	@media (max-width: 576px) {
		display: block!important;
	}
}
.user-content table tbody {
	width: 100%!important;
	display: table!important;
}
.user-content iframe {
	width: 100%!important;
	height: 600px!important;
	@media (max-width: 576px) {
		height: 300px!important;
	}
}
.user-content img {
	width: 100%!important;
	height:auto!important;
	object-fit: contain!important;
}